#Hard disable entire modules. Use at your own risk and don't ask for support if you use this. Write modid = false to disable modules
#Sat Aug 02 15:13:29 AEST 2025
farmersdelight=true
mcwbridges=true
a=false
regions_unexplored=true
quark=true
create=true
mcwroofs=true
friendsandfoes=true
mcwfurnitures=true
